Subject: Re: Offtopic: SVGA line signal amplifiers
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 27 Jan 1996 17:04:24 -0500

On Sat, 27 Jan 1996, [email-masked] (Mike Harlock) wrote:

>This may be due to the fact that I plugged three 6' cables together,
>because no one had really long SVGA cables.   There may be a lot of loss
>around the connectors.   This happens in video all the time.

	Can't help you with the amp question, but no doubt you could get
Redmond Cable to make you a long SVGA cable. 

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **